Subject: Re: *** missing separator. Stop. error when running make
From: [email-masked] (Alex Rezinsky)

16 Oct 1998 02:32:32 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Alexei Karpov <[email-masked]>
Cc: [email-masked]

Hi,

Alexei Karpov wrote:

> Hi,
>
>     My makefile has string which contain ( f.e. ) next text :
> echo I do not know why it's does not work.
> When I run make utility I get next error : *** missing separator.  Stop.
>

Try two things:

1. Make sure you use only TAB symbols and not spaces in action lines.

2. Change your example string like that:
echo "I do not know why it's does not work."

Alex Rezinsky
Motorola Semiconductor Israel
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".